html { height:100%; margin-bottom:1px; }

body {background-image:url('img/PackspurBackround.jpg'); background-color:#c9b18b; background-repeat: no-repeat; background-position:right;}
 
p,li,a {font-size:12px; line-height:16px; font-family: Verdana, Geneva, sans-serif; margin-top:0; margin-bottom:10px; text-decoration:none; color:#000}
a:hover{text-decoration:none; color:#ab0635}
.highlight-red {font-size:14px; line-height:18px; font-weight:bold; text-align:center; color:#ab0635; margin-top:15px; margin-bottom:15px;}
.highlight-gold {font-size:14px; line-height:18px; font-weight:bold; text-align:left; color:#a9966d; margin-top:15px; margin-bottom:15px;}

#wrapper {width: 877px; margin: auto;}

#header {background-color:#e9e0d2; margin-top:0; margin-bottom:10px; text-align:center; height:170px}
#header a{font-size:13px; line-height:16px; font-weight:bold; color:#ab0635; font-family: Verdana, Geneva, sans-serif; margin-top:0; margin-bottom:10px; padding-top:50px; text-decoration:none;}

.nav1 {width:219px; float:left; display:block;}
.nav2 {width:220px; float:left; display:block;}
.nav3 {width:219px; float:left; display:block;}
.nav4 {width:219px; float:right; display:block;}

#nav-bar{background-image:url(images/grey-bg.png); background-repeat:repeat-x; width:100%; height:36px; margin-bottom:15px}
#nav-bar ul a{font-size:13px; line-height:16px; font-weight:bold; color:#fff; font-family: Verdana, Geneva, sans-serif;background-image:url(images/nav-divider.png);background-repeat:no-repeat;background-position:right;display:block;text-decoration:none;color:#fff;padding:10px 25px 10px 25px}
#nav-bar ul a:hover{color:#ffffff; background-color:#ab0635;}
#nav-bar li {float:left; list-style-type:none}
#nav-bar a.current{background:#ab0635; background-image:url(images/nav-divider.png);background-repeat:no-repeat;background-position:right;display:block;text-decoration:none;color:#fff;}

#content {background-color:#ece4de; padding:15px 15px 15px 15px; margin-top:0; margin-bottom:10px; background-image:url(img/background.png); min-height:400px;}
.content-left {width:300px; float:left;}
.content-right {width:547px; float:right;}

#footer {background-color:#ece4de; padding:10px 10px 10px 10px; margin-top:0; margin-bottom:10px; font-size:11px; line-height:14px; font-family: Verdana, Geneva, sans-serif; text-align:center; opacity:0.50}
